body, #mainContent {
	background-color:#F5F6F7 !important;
}

/* Top Stories */
/*
.top-stories {
	display:block;
	height:335px;
	overflow:hidden;
	background:#21272a;
	position:relative;
	padding:0;
	margin:0 0 25px 0;
	-webkit-box-shadow: #bfbfbf 0 1px 3px;
	-moz-box-shadow: #bfbfbf 0 1px 3px;
	box-shadow: #bfbfbf 0 1px 3px;
}
.top-stories .ts-wrap {
	display:block;
	float:left;
	width:637px;
	height:335px;
	overflow:hidden;
}
.top-stories ul {
	display:block;
	position:relative;
}
.top-stories ul li, .top-stories ul li a {
	width:637px;
	height:335px;
}
.top-stories ul li {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}
.top-stories ul li:first-child {
	display: block;
}
.top-stories ul li a {
	position:relative;
	float:none;
	display: block;
}
.top-stories:after {
	-moz-box-shadow: inset 0 0 9em #000;
	-webkit-box-shadow: inset 0 0 9em #000;
	box-shadow: inset 0 0 9em #000;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	content: "";
}

.top-stories ul li a h2 {
	display:block;
	position:absolute;
	width:607px;
	padding:30px 15px 15px 15px;
	bottom:0px;
	background:#F5F6F7;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(0,0,0,0.65) 65%, rgba(0,0,0,1) 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(65%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(0,0,0,0.65) 65%,rgba(0,0,0,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(0,0,0,0.65) 65%,rgba(0,0,0,1) 100%); 
	background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(0,0,0,0.65) 65%,rgba(0,0,0,1) 100%); 
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(0,0,0,0.65) 65%,rgba(0,0,0,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000000',GradientType=0 );
	text-decoration:none;
	font-family: 'ProximaNova','helvetica neue',arial,sans-serif;
	font-size: 25px;
	font-weight: normal;
	line-height: 28px;
	color: #3d444d;
	color: #fff;
	text-shadow: #333 0px 1px 0px;
	z-index:3;
}

.top-stories .trailers {
	display:block;
	float:left;
	width:270px;
	height:305px;
	text-align:left;
	padding:15px;
}
.top-stories .trailers h3 {
	color:#778e9b;
	font-family: 'ProximaNova','helvetica neue',arial,sans-serif;
	font-size:20px;
	font-weight: normal;
	margin-bottom:15px;
}
*/
.top-stories {
	display:block;
	height:250px;
	overflow:hidden;
	background:#21272a;
	position:relative;
	padding:0;
	margin:0 0 25px 0;
	-webkit-box-shadow: #bfbfbf 0 1px 3px;
	-moz-box-shadow: #bfbfbf 0 1px 3px;
	box-shadow: #bfbfbf 0 1px 3px;
}
.top-stories .ts-wrap {
	display:block;
	float:left;
	width:637px;
	height:250px;
	overflow:hidden;
}
.top-stories ul {
	display:block;
	position:relative;
}
.top-stories ul li, .top-stories ul li a {
	width:637px;
	height:250px;
}
.top-stories ul li {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}
.top-stories ul li:first-child {
	display: block;
}
.top-stories ul li a {
	position:relative;
	float:none;
	display:block;
}
.top-stories:after {
	-moz-box-shadow: inset 0 0 9em #000;
	-webkit-box-shadow: inset 0 0 9em #000;
	box-shadow: inset 0 0 9em #000;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	content: "";
}

.top-stories ul li a h2 {
	display:block;
	position:absolute;
	width:607px;
	bottom:0px;
	background:#F5F6F7;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(0,0,0,0.65) 65%, rgba(0,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(65%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(0,0,0,0.65) 65%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(0,0,0,0.65) 65%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(0,0,0,0.65) 65%,rgba(0,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(0,0,0,0.65) 65%,rgba(0,0,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	text-decoration:none;
	font-family: 'ProximaNova','helvetica neue',arial,sans-serif;
	font-size: 23px;
	font-weight: normal;
	line-height: 28px;
	color: #3d444d;
	color: #fff;
	text-shadow: #333 0px 1px 0px;
	z-index:10;
	top:190px;
}

.top-stories .trailers {
	display:block;
	float:left;
	width:270px;
	height:305px;
	text-align:left;
	padding:15px;
}
.top-stories .trailers h3 {
	color:#778e9b;
	font-family: 'ProximaNova','helvetica neue',arial,sans-serif;
	font-size:20px;
	font-weight: normal;
	margin-bottom:15px;
}

.articles.leftBig .titleBar {
	position:absolute;
	top:0px;
	left:0px;
	width:184px;
	z-index:5;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	height:30px;
}
/*
.articles.leftBig .titleBar:after {
	border: 6px solid #fff;
	border-radius: 6px;
	content: "";
	height: 0;
	position: absolute !important;
	right: -6px;
	top: 9px;
	width: 0;
	z-index: 1;
}
*/

.featured {
	position:relative;
	padding:15px;
	width:270px;
	height:190px;
	margin-bottom:30px !important;
}
.featured h3 {
	display:none;
	position:absolute;
	left:15px;
	font-family: 'ProximaNova','helvetica neue',arial,sans-serif;
	font-size:18px;
	font-weight: normal;
	color:#b6c0cc;
	margin-bottom:15px;
}
.featured .wrap {
	display:inline-block;
	width:80px;
	margin:19px 11px 0 0;
}
.featured .wrap.last {
	margin-right:0px;
}
.featured .ticket {
	width:76px;
	margin-top:8px;
	font-size:12px;
	/* position:absolute; 
	left: 10px;
	top: 10px;*/
}
.featured .artwork {
	display:block;
	float:left;
	width:76px;
	height:120px;
	border-radius: 4px;
	box-shadow: inset 0 0 0 2px #fff, inset 0 0 0 3px rgba(0, 0, 0, .25), 0px 1px 5px rgba(0, 0, 0, .2), 0 0 0 1px rgba(0, 0, 0, .2);
	background-size:cover;
}

.sticky {
    position: fixed;
    -webkit-animation: sticky ease .5s;
    -moz-animation: sticky ease .5s;
    animation: sticky ease .5s;
}

.stuck {
  -webkit-animation-name: slide-down;
  -webkit-animation-duration: .4s;
  -webkit-animation-timing-function: ease;
  -webkit-animation-delay: 0;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-direction: alternate;
  -webkit-animation-fill-mode: both;
  animation-name: slide-down;
  animation-duration: .4s;
  animation-timing-function: ease;
  animation-delay: 0;
  animation-iteration-count: 1;
  animation-direction: alternate;
  animation-fill-mode: both;
  position: fixed;
}

.articles.franchises {
	margin-bottom:30px;
}
.articles.franchises a {
	display:inline-block;
	width:152px;
	text-align:center;
	overflow:hidden;
}
.articles.franchises a .img {
	width:120px;
	height:120px;
	margin-top: 2px;
}
.articles.franchises a h2 {
	max-width: 100%;
	display: inline-block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align:center;
	position: relative;
	font-family: 'ProximaNova','helvetica neue',arial,sans-serif;
	font-size: 14px;
	margin:10px 0px 0px 0px;
	padding:0px;
	color:#0087d3;
}
.articles.franchises a:hover h2 {
	text-decoration:underline;
}